flmmdch {gausscov} | R Documentation

## Calculates all possible subsets and selects those where each included covariate is significant.

### Description

It select =TRUE it calls fselect which removes all such subsets which are a subset of some other selected subset. The remaining ones are ordered according to the sum of squared residuals

### Usage

    flmmdch(y, x, p0 = 0.01, select = TRUE, intercept = TRUE,
      chkintercept = FALSE)

### Arguments

`y` | The dependent variable
`x` | The covariates
`p0` | Cut-off p-value for significance
`select` | If true use fselect
`intercept` | If true intercept included
`chkintercept` | Include intercept depending on p-value

### Value

nv List of subsets with number of covariates and sum of squared residuals

### Examples

    data(redwine)
    flmmdch(redwine[,12],redwine[,1:11])

[Package gausscov version 0.0.2 Index]